Bug 841386 - [abrt] gthumb-3.0.1-1.fc17: __GI_raise: Process /usr/bin/gthumb was killed by signal 6 (SIGABRT)
[abrt] gthumb-3.0.1-1.fc17: __GI_raise: Process /usr/bin/gthumb was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:386751aff38e9209dde4a6e23ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 16:17 EDT by Basil Mohamed Gohar
Modified: 2013-07-31 18:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:10:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.35 KB, text/plain)
2012-07-18 16:17 EDT, Basil Mohamed Gohar
no flags Details
File: maps (92.11 KB, text/plain)
2012-07-18 16:17 EDT, Basil Mohamed Gohar
no flags Details
File: dso_list (17.54 KB, text/plain)
2012-07-18 16:17 EDT, Basil Mohamed Gohar
no flags Details
File: build_ids (7.17 KB, text/plain)
2012-07-18 16:17 EDT, Basil Mohamed Gohar
no flags Details

  None (edit)
Description Basil Mohamed Gohar 2012-07-18 16:17:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gthumb
comment:        I was importing a large (2.2GB) video file from my Samsung Galaxy S III using gThumb's import tool over MTP
crash_function: __GI_raise
executable:     /usr/bin/gthumb
kernel:         3.4.4-5.fc17.x86_64
pid:            3919
pwd:            /home/basilgohar
time:           Wed 18 Jul 2012 03:45:00 PM EDT
uid:            1000
username:       basilgohar

backtrace:      Text file, 51555 bytes
build_ids:      Text file, 7339 bytes
dso_list:       Text file, 17963 bytes
maps:           Text file, 94324 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/basilgohar/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:a553a7e9625a224a8f39286909adc17787ad51bd 0x17ba6 - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0xf0cf - libgvfsdbus.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x469f7 g_file_copy libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x472da - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5c11e - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tufaah
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:ESCHOOLREMOTEBACKUPDIR=/opt/nightly_db_backups/
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000000
:ESCHOOLLOCALWWWDIR=/var/www/eschool
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/basilgohar/keyring-QBRtgm
:QTINC=/usr/lib64/qt-3.3/include
:ESCHOOLREMOTEBACKUPARCHIVEDIR=/mnt/external/backups/db/
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=basilgohar
:USERNAME=basilgohar
:MAIL=/var/spool/mail/basilgohar
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/basilgohar/.local/bin:/home/basilgohar/bin:/opt/vagrant/bin
:DESKTOP_SESSION=gnome
:ESCHOOLBACKUPFILESUFFIX=_backup.sql
:QT_IM_MODULE=xim
:PWD=/home/basilgohar
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1567
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:sis_env=test
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/basilgohar
:SHLVL=1
:ESCHOOLLOCALBACKUPDIR=/home/basilgohar/Backups/eschool-db
:LOGNAME=basilgohar
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-L31ugLQZl4,guid=702d9f254c28028a2974ebb500000011
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:ESCHOOLUSER=basil@dev.eschoolconsultants.com
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/basilgohar
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-basilgohar-M1jPVg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1571,unix/unix:/tmp/.ICE-unix/1571
:GPG_AGENT_INFO=/run/user/basilgohar/keyring-QBRtgm/gpg:0:1
:SSH_AUTH_SOCK=/run/user/basilgohar/keyring-QBRtgm/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gthumb.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3919
:DESKTOP_STARTUP_ID=gnome-shell-1819-tufaah-gthumb-23_TIME108882784

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 125697               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       125697               125697               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/basilgohar/.xsession-errors
:pos:	115575
:flags:	0102002
:2:/home/basilgohar/.xsession-errors
:pos:	115575
:flags:	0102002
:3:socket:[13264141]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[13262816]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	0100002
:7:socket:[13262819]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[13263216]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:socket:[13266959]
:pos:	0
:flags:	02004002
:14:socket:[13264162]
:pos:	0
:flags:	02
:15:socket:[13264163]
:pos:	0
:flags:	02004002
:16:/home/basilgohar/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:17:/home/basilgohar/.local/share/gvfs-metadata/root-57eaff36.log
:pos:	0
:flags:	0100000
:18:socket:[13267205]
:pos:	0
:flags:	02
:19:socket:[13267206]
:pos:	0
:flags:	02004002
:20:/home/basilgohar/.local/share/gvfs-metadata/gphoto2:host=%5Busb%3A002%2C004%5D
:pos:	0
:flags:	0100000
:21:/home/basilgohar/.local/share/gvfs-metadata/gphoto2:host=%5Busb%3A002%2C004%5D-ef1fe8a5.log
:pos:	0
:flags:	0100000
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: fed51995-024d-4a98-a39d-25f625356048
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6622.05
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1100T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 15797
:System Swap: 0
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:38676:4163:33876) pci, radeon, VIDEO, RS880 [Radeon HD 4290]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(6523:872:6523:4968) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33808) pci, snd_hda_intel, MULTIMEDIA, M4A89GTD PRO/USB3 Motherboard
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4098:38671) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(4130:38408:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 28040837 15060836 13656638 7028736 6562940 6562940
:/dev/sdb1 WITHHELD ext4 4096 4096 78049297 30764138 26856999 19537920 19521914 19521914
:

var_log_messages:
:Jul 18 14:55:43 tufaah yum[3092]: Installed: gthumb-3.0.1-1.fc17.x86_64
:Jul 18 15:45:00 tufaah abrt[4128]: Saved core dump of pid 3919 (/usr/bin/gthumb) to /var/spool/abrt/ccpp-2012-07-18-15:45:00-3919 (114118656 bytes)

xsession_errors:
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3211): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3769): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3769): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3769): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3769): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3769): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3769): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3769): Gtk-WARNING **: drawing failure for widget `GthGridView': file not found
:(gthumb:3919): Gtk-WARNING **: Unknown property: GtkGrid.n-rows
:(gthumb:3919): Gtk-WARNING **: Unknown property: GtkGrid.n-columns
:(gthumb:3919): Gtk-WARNING **: Unknown property: GtkGrid.n-rows
:(gthumb:3919): Gtk-WARNING **: Unknown property: GtkGrid.n-columns
Comment 1 Basil Mohamed Gohar 2012-07-18 16:17:04 EDT
Created attachment 598989 [details]
File: backtrace
Comment 2 Basil Mohamed Gohar 2012-07-18 16:17:06 EDT
Created attachment 598990 [details]
File: maps
Comment 3 Basil Mohamed Gohar 2012-07-18 16:17:08 EDT
Created attachment 598991 [details]
File: dso_list
Comment 4 Basil Mohamed Gohar 2012-07-18 16:17:09 EDT
Created attachment 598992 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:14:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:10:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.